button {
  border: none;
  outline: none; }
  button:hover {
    cursor: pointer; }

.clear {
  font-size: 0;
  line-height: 0;
  clear: both; }

.mg-but {
  display: inline-block;
  text-decoration: none; }

.mg-but1 {
  padding: 8px 15px;
  color: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  margin: 10px 20px;
  min-width: 140px;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01); }
  .mg-but1:hover {
    background-color: #911201;
    background-image: -o-linear-gradient(#9e1402, #690d01);
    background-image: -moz-linear-gradient(#9e1402, #690d01);
    background-image: -webkit-linear-gradient(#9e1402, #690d01);
    background-image: -ms-linear-gradient(#9e1402, #690d01);
    background-image: linear-gradient( #9e1402, #690d01);
    -pie-background: linear-gradient( #9e1402, #690d01); }
  .mg-but1:active {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #690d01;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(11.1111111111%, #690d01));
    background-image: -o-linear-gradient(bottom, #891101, #690d01);
    background-image: -moz-linear-gradient(bottom, #891101, #690d01);
    background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
    background-image: -ms-linear-gradient(bottom, #891101, #690d01);
    background-image: linear-gradient(to top, #891101, #690d01);
    -pie-background: linear-gradient(to top, #891101, #690d01); }

.mg-but2 {
  min-width: 150px;
  padding: 8px 15px;
  color: #fff;
  border-radius: 14px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01); }
  .mg-but2:hover {
    background-color: #911201;
    background-image: -o-linear-gradient(#9e1402, #690d01);
    background-image: -moz-linear-gradient(#9e1402, #690d01);
    background-image: -webkit-linear-gradient(#9e1402, #690d01);
    background-image: -ms-linear-gradient(#9e1402, #690d01);
    background-image: linear-gradient( #9e1402, #690d01);
    -pie-background: linear-gradient( #9e1402, #690d01); }
  .mg-but2:active {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #690d01;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(11.1111111111%, #690d01));
    background-image: -o-linear-gradient(bottom, #891101, #690d01);
    background-image: -moz-linear-gradient(bottom, #891101, #690d01);
    background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
    background-image: -ms-linear-gradient(bottom, #891101, #690d01);
    background-image: linear-gradient(to top, #891101, #690d01);
    -pie-background: linear-gradient(to top, #891101, #690d01); }

.mg-but3 {
  min-width: 160px;
  padding: 6px;
  color: #fff;
  border: 1px solid #500a01;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01); }
  .mg-but3:hover {
    border: 1px solid #9c1301;
    background-color: #911201;
    background-image: -o-linear-gradient(#9e1402, #690d01);
    background-image: -moz-linear-gradient(#9e1402, #690d01);
    background-image: -webkit-linear-gradient(#9e1402, #690d01);
    background-image: -ms-linear-gradient(#9e1402, #690d01);
    background-image: linear-gradient( #9e1402, #690d01);
    -pie-background: linear-gradient( #9e1402, #690d01); }
  .mg-but3:active {
    border: 1px solid #680d01;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #690d01;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(11.1111111111%, #690d01));
    background-image: -o-linear-gradient(bottom, #891101, #690d01);
    background-image: -moz-linear-gradient(bottom, #891101, #690d01);
    background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
    background-image: -ms-linear-gradient(bottom, #891101, #690d01);
    background-image: linear-gradient(to top, #891101, #690d01);
    -pie-background: linear-gradient(to top, #891101, #690d01); }

.mg-but4 {
  padding: 8px 15px;
  color: #000;
  border: 1px solid #690d01;
  border-radius: 3px;
  line-height: 1;
  background-color: #fff;
  background-image: -o-linear-gradient(#fff, #fff);
  background-image: -moz-linear-gradient(#fff, #fff);
  background-image: -webkit-linear-gradient(#fff, #fff);
  background-image: -ms-linear-gradient(#fff, #fff);
  background-image: linear-gradient( #fff, #fff);
  -pie-background: linear-gradient( #fff, #fff); }
  .mg-but4:hover {
    color: #fff;
    background-color: #821001;
    background-image: -o-linear-gradient(#891101, #690d01);
    background-image: -moz-linear-gradient(#891101, #690d01);
    background-image: -webkit-linear-gradient(#891101, #690d01);
    background-image: -ms-linear-gradient(#891101, #690d01);
    background-image: linear-gradient( #891101, #690d01);
    -pie-background: linear-gradient( #891101, #690d01); }
  .mg-but4:active {
    color: #fff;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #690d01;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(11.1111111111%, #690d01));
    background-image: -o-linear-gradient(bottom, #891101, #690d01);
    background-image: -moz-linear-gradient(bottom, #891101, #690d01);
    background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
    background-image: -ms-linear-gradient(bottom, #891101, #690d01);
    background-image: linear-gradient(to top, #891101, #690d01);
    -pie-background: linear-gradient(to top, #891101, #690d01); }

.mg-but5 {
  position: relative;
  padding: 8px 15px;
  color: #fff;
  border: #f00 transparent transparent transparent;
  border-radius: 2px 0 0 2px;
  background: #690d01;
  line-height: 1; }
  .mg-but5:before {
    position: absolute;
    top: 0;
    right: -28px;
    bottom: 0;
    width: 7px;
    content: "";
    border: 14px solid transparent;
    border-left: 7px solid #690d01; }
  .mg-but5:hover {
    background: #821001; }
    .mg-but5:hover:before {
      border-left-color: #821001; }
  .mg-but5:active {
    background: #500a01; }
    .mg-but5:active:before {
      border-left-color: #500a01; }

table.mg-tabs1 {
  border-collapse: collapse; }
  table.mg-tabs1 td {
    padding: 5px;
    border: none; }

table.mg-tabs2 {
  border: 1px solid #cecece;
  border-collapse: collapse; }
  table.mg-tabs2 td {
    padding: 5px;
    border: 1px solid #cecece; }

table.mg-tabs3 {
  border: 1px solid #cecece;
  border-collapse: collapse; }
  table.mg-tabs3 th {
    padding: 5px 0;
    color: #333;
    border: 1px solid #cecece;
    background: #e5e5e5; }
  table.mg-tabs3 td {
    padding: 5px;
    border: 1px solid #cecece; }

table.mg-tabs4 {
  border-collapse: collapse; }
  table.mg-tabs4 th {
    padding: 5px 0;
    color: #333;
    background: #e5e5e5; }
  table.mg-tabs4 td {
    padding: 5px;
    border-bottom: 1px solid #cecece; }

.mg-tab {
  margin: 10px 0;
  padding: 12px;
  border-radius: 2px;
  font: normal 14px/17px arial; }
  .mg-tab p {
    margin: 0; }

.mg-tb1 {
  color: #4d4d4d;
  border: 2px solid #9c1301; }

.mg-tb2 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001; }

.mg-tb3 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001; }

.mg-tb4 {
  color: #fff;
  border: 2px solid #7e1001;
  background: #7e1001;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3); }

.mg-tb5 {
  color: #4d4d4d;
  border: none;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 4px 0px 0px #6a0d01; }

.mg-tb6 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); }

.mg-tb7 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0px 0px 6px rgba(0, 0, 0, 0.2); }

.mg-tb8 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4); }
  .mg-tb8 .title {
    padding: 11px 20px 11px;
    color: #fff;
    border-radius: 2px 2px 0 0;
    font: normal 18px/18px arial;
    background-image: -o-linear-gradient(#b01602, #690d01);
    background-image: -moz-linear-gradient(#b01602, #690d01);
    background-image: -webkit-linear-gradient(#b01602, #690d01);
    background-image: -ms-linear-gradient(#b01602, #690d01);
    background-image: linear-gradient( #b01602, #690d01);
    -pie-background: linear-gradient( #b01602, #690d01); }
  .mg-tb8 .body {
    padding: 14px 20px;
    color: #4d4d4d;
    font: 14px arial; }

.mg-tb9 {
  min-width: 200px;
  padding: 0;
  border: 2px solid #6a0d01;
  border-radius: 4px 4px 0 0;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4); }
  .mg-tb9 .title {
    padding: 5px 3px;
    color: #fff;
    border-radius: 2px 2px 0 0;
    font: normal 18px/18px arial;
    background-color: #690d01;
    background-image: -o-linear-gradient(#6a0d01, #6a0d01);
    background-image: -moz-linear-gradient(#6a0d01, #6a0d01);
    background-image: -webkit-linear-gradient(#6a0d01, #6a0d01);
    background-image: -ms-linear-gradient(#6a0d01, #6a0d01);
    background-image: linear-gradient( #6a0d01, #6a0d01);
    -pie-background: linear-gradient( #6a0d01, #6a0d01); }
  .mg-tb9 .body {
    padding: 5px;
    color: #4d4d4d;
    font: 14px arial; }

.mg-tb10 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4); }
  .mg-tb10 .title {
    padding: 11px 20px 11px;
    color: #fff;
    border-radius: 2px 2px 0 0;
    font: normal 18px/18px arial;
    background-color: #911201;
    background-image: -o-linear-gradient(#ce1a02, #730e01);
    background-image: -moz-linear-gradient(#ce1a02, #730e01);
    background-image: -webkit-linear-gradient(#ce1a02, #730e01);
    background-image: -ms-linear-gradient(#ce1a02, #730e01);
    background-image: linear-gradient( #ce1a02, #730e01);
    -pie-background: linear-gradient( #ce1a02, #730e01); }
  .mg-tb10 .body {
    padding: 14px 20px;
    color: #4d4d4d;
    font: 14px arial; }

.mg-navig {
  display: inline-block;
  min-width: 38px;
  text-align: center;
  border: 2px solid transparent;
  border-radius: 50%;
  font: 19px/38px arial; }

.mg-navig1 {
  color: #fff;
  background: #690d01; }

.mg-navig2 {
  color: #4d4d4d;
  border-color: #ce1a02;
  background: #f61f02; }

.mg-navig3 {
  color: #4d4d4d;
  border-color: #9c1301;
  background: #fff; }

.mg-navig4 {
  color: #4d4d4d;
  background: #e71d02;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3); }

.tabs-wrap {
  margin: 1.57em 0; }

.tabs-nav {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: top;
  font-size: 0;
  line-height: 0; }
  .tabs-nav li {
    display: inline-block;
    vertical-align: top; }
    .tabs-nav li:first-child a {
      border-left: 1px solid #cecece; }
    .tabs-nav li a {
      position: relative;
      display: block;
      height: 37px;
      padding: 0 15px;
      text-decoration: none;
      color: #666;
      border: solid #cecece;
      border-width: 1px 1px 1px 0;
      background-color: #ebebeb;
      font-size: 12px;
      line-height: 37px; }
      .tabs-nav li a:hover, .tabs-nav li a.active {
        z-index: 10;
        height: 36px;
        margin-top: -1px;
        border-top: 3px solid #690d01;
        background-color: #fff;
        line-height: 35px; }
      .tabs-nav li a:focus {
        outline: none; }

.tabs-body {
  margin-top: -1px;
  padding: 25px;
  border: 1px solid #cecece; }
  .tabs-body > div {
    display: none; }
    .tabs-body > div.active {
      display: block; }

.title-page .popover-wrap-5 .popover-body .form_checkbox .s3_form_subitem_title, .popover-wrap-5 .popover-body .form_checkbox .s3_form_subitem_title, .title-page .popover-wrap-5 .popover-body .form_radio .s3_form_subitem_title, .popover-wrap-5 .popover-body .form_radio .s3_form_subitem_title {
  text-align: left; }

@media screen and (max-width: 960px) {
  .title-page .widget-5, .widget-5 {
    margin-bottom: 0; }

  .widget-80:hover, .widget-80.hover, .widget-80.active {
    font-weight: bold; }

  .horizontal_blocklist-86 .title:hover, .horizontal_blocklist-86 .title.hover, .horizontal_blocklist-86 .title.active {
    font-weight: normal; } }

.title-page .s3solution-panel__btn--change {
  background: #fff url("data:image/svg+xml;charset=utf-8,%3Csvg baseProfile='full' xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E%3Cpath fill='%2357c327' fill-rule='eve odd' d='M0 0h6v6H0V0zm0 0'/%3E%3Cpath fill='%23e7d274' fill-rule='eve odd' d='M8 0h6v6H8V0zm0 0'/%3E%3Cpath fill='%23e59430' fill-rule='eve odd' d='M16 0h6v6h-6V0zm0 0'/%3E%3Cpath fill='%23ef4440' fill-rule='eve odd' d='M0 8h6v6H0V8zm0 0'/%3E%3Cpath fill='%23854abe' fill-rule='eve odd' d='M8 8h6v6H8V8zm0 0'/%3E%3Cpath fill='%23314de5' fill-rule='eve odd' d='M16 8h6v6h-6V8zm0 0'/%3E%3Cpath fill='%23ffcf00' fill-rule='eve odd' d='M0 16h6v6H0v-6zm0 0'/%3E%3Cpath fill='%2353a7f5' fill-rule='eve odd' d='M8 16h6v6H8v-6zm0 0'/%3E%3Cpath fill='%23e74641' fill-rule='eve odd' d='M16 16h6v6h-6v-6zm0 0'/%3E%3C/svg%3E") 96% 50% no-repeat; }

@media screen and (max-width: 1024px) {
  .title-page .widget-7, .widget-7 {
    margin-left: 0; } }

.title-page .widget-76, .widget-76, .title-page .horizontal_blocklist-86 .more > a, .horizontal_blocklist-86 .more > a {
  height: 1px; }

.title-page .popover-wrap-5 .popover-body .form_calendar_interval input, .popover-wrap-5 .popover-body .form_calendar_interval input {
  padding: 7px 1px;
  font-size: 11px;
  text-align: center; }

@media screen and (max-width: 960px) {
  .title-page .popover-wrap-5 .popover-body .form_calendar_interval input, .popover-wrap-5 .popover-body .form_calendar_interval input {
    font-size: 10px; } }

@media (min-width: 961px) {
  .title-page .site-name-8 .sn-wrap, .site-name-8 .sn-wrap {
    flex-flow: inherit;
    align-items: center; }

  .title-page .site-name-8 .sn-text, .site-name-8 .sn-text {
    margin-left: 10px; } }

.title-page .widget-3, .widget-3, .title-page .block-38, .block-38 {
  display: none; }

.block-60 {
  margin: 0 0 auto 0px; }

.title-page .blocklist-13 .title {
  text-align: center; }

@media (min-width: 961px) {
  .title-page .widget-8 {
    width: 380px; } }

.news_wrap {
  background: #eee;
  color: #444;
  padding-top: 50px;
  padding-bottom: 60px;
  margin-bottom: -86px; }
  .news_wrap a {
    color: #174765; }
  .news_wrap .news {
    max-width: 960px;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto; }
  .news_wrap .news_title {
    margin: 0 0 30px; }
    .news_wrap .news_title span {
      color: #000;
      font-weight: bold;
      font-family: Fira Sans, sans-serif;
      font-size: 24px;
      line-height: 24px;
      text-transform: uppercase;
      margin-bottom: 30px;
      display: inline-block;
      margin-right: 10px; }
    .news_wrap .news_title a {
      text-decoration: none;
      display: inline-block; }
      .news_wrap .news_title a:hover {
        color: #ef7d00; }
  .news_wrap .news_items {
    line-height: 0;
    font-size: 0;
    border: none;
    text-align: center; }
    .news_wrap .news_items .news_item {
      display: inline-block;
      vertical-align: top;
      width: 48%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 0 30px 0 70px;
      margin: 0 1% 30px;
      position: relative;
      line-height: normal;
      font-size: 15px;
      text-align: left; }
      .news_wrap .news_items .news_item time {
        display: block;
        text-align: center;
        position: absolute;
        left: 0;
        top: 0;
        line-height: 1;
        width: 60px;
        height: 50px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 5px 0 0; }
        .news_wrap .news_items .news_item time span {
          display: block; }
      .news_wrap .news_items .news_item a.title {
        display: block;
        text-decoration: none;
        text-transform: uppercase;
        font-weight: bold;
        margin: 0 0 10px;
        transition: all 0.4s;
        line-height: 1.1; }
        .news_wrap .news_items .news_item a.title:hover {
          color: #ef7d00; }
      .news_wrap .news_items .news_item .news-anonce {
        font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
        margin: 0 0 10px; }
      .news_wrap .news_items .news_item a.news_image {
        display: block;
        transition: all 0.3s;
        line-height: 0;
        font-size: 0; }
        .news_wrap .news_items .news_item a.news_image img {
          max-width: 100%; }
        .news_wrap .news_items .news_item a.news_image:hover {
          -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
          -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); }
  @media (max-width: 767px) {
  .news_wrap .news_items .news_item {
    width: 96%; } }
